=== debian/changelog ===
sympl-mail (9.0.190605.0) stable; urgency=medium

  * Renamed package to sympl-mail
  * Replaced references to Symbiosis with Sympl

 -- Paul Cammish <sympl@kelduum.net>  Wed, 29 May 2019 14:19:00 +0100

symbiosis-email (2018:0615) stable; urgency=medium

  * Set 'keep_environment' in Exim config.  
  * Only restart clamav in postinst when 'antivirus' file present. 

 -- Andrew Ladlow <andrew.ladlow@bytemark.co.uk>  Fri, 15 Jun 2018 13:15:08 +0100

symbiosis-email (2017:0907) stable; urgency=medium

  * Remove duplicate cron job encrypting passwords.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 07 Sep 2017 12:18:45 +0100

symbiosis-email (2017:0904) stable; urgency=medium

  * Added ssl-hook to reload dovecot when any SSL certificates are renewed.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 04 Sep 2017 11:16:47 +0100

symbiosis-email (2017:0818) stable; urgency=medium

  * Added systemd-based clamav monit scripts.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 18 Aug 2017 18:21:44 +0100

symbiosis-email (2017:0510) stable; urgency=medium

  * Store monit configuration in /usr/share instead of /etc. Use symlinks to
    allow users to enable/disable but discourage editing

 -- Telyn <telyn@bytemark.co.uk>  Wed, 10 May 2017 13:42:15 +0100

symbiosis-email (2017:0424) stable; urgency=medium

  * Use central dhparam generation script to generate dhparams.
  * Auto-create standard mailboxes (Trash, Drafts, Sent, Spam) on first login.
  * Rewrite monit tasks to use new systemd integrations.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 24 Apr 2017 15:20:08 +0100

symbiosis-email (2015:1218) oldstable; urgency=medium

  * Re-instate clamav tests that stop it if no domains are using anti-virus
    scanning.  Closes #49.
  * Fix path to binary in /etc/cron.d/symbiosis-email. Closes #72. 
  * Ensure manpages are built

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 13 Jul 2017 15:13:30 +0100

symbiosis-email (2015:1217) stable; urgency=medium

  * If pipe-delivery fails attempt to keep the failed message in the queue.

 -- Steve Kemp <steve@bytemark.co.uk>  Fri, 28 Apr 2017 10:12:14 +0100

symbiosis-email (2015:1216) stable; urgency=medium

  * Removed further references to $HOSTNAME in tests.
  * Added ruby-cracklib as an install dependency.
  * Start services in tests with invoke-rc.d instead of service.
  * Tidy how the hostname is set during testing.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 19 Apr 2017 10:39:29 +0100

symbiosis-email (2015:1215) stable; urgency=medium

  * Allow underscores in DKIM selectors.
  * Allow wildcard whitelisting/blacklistng.
  * Added further black/whitelist tests for bad domains.
  * Fixed a bug where blacklsted hostnames were not getting checked.
  * Updated cipher lists.
  * Fix typo ensuring tagged spam does get moved to Spam folder.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 22 Nov 2016 12:16:24 +0000

symbiosis-email (2015:1214) stable; urgency=low

  * Bug fix in the Exim4 vhost-default-forward router. Should check if these
    home directories exist before setting them.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 09 Aug 2016 12:39:11 +0100

symbiosis-email (2015:1213) stable; urgency=medium

  * Fixed incompatibility with updated exim4 (#12673).

 -- James Carter <jcarter@bytemark.co.uk>  Thu, 17 Mar 2016 13:37:26 +0000

symbiosis-email (2015:1212) stable; urgency=medium

  * Fixed symbiosis-email-encrypt-passwords not to have $VERBOSE flag set
    permanently.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 03 Feb 2016 13:40:49 +0000

symbiosis-email (2015:1211) stable; urgency=medium

  * Removed useless test files from /etc/symbiosis/test.d/exim4_acl_tests.
  * Home direcotory now set for the vhost_vacation router in Exim.
  * Updated usage of get_param to match new spec in symbiosis-common.
  * Exim was using the whole hostname instead of the first component in as the
    DKIM selector, which differed from how symbiosis-dns was doing things.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 14 Jan 2016 16:46:05 +0000

symbiosis-email (2015:1118) stable; urgency=medium

  * Updated the interface expansion in the remote_smtp transports to work.  It
    turns out $value gets reset outside the ${extract } expansion.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 18 Nov 2015 14:30:10 +0000

symbiosis-email (2015:1104) stable; urgency=medium

  * Changed SSL certificate and key paths in Exim4 and Dovecot to use
    /etc/ssl/ssl.combined, which should include the certificate, bundle (where
    appropriate) and key.
  * Add Debian-exim user to ssl-cert group so it can read the keys in
    /etc/ssl.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 05 Nov 2015 14:21:09 +0000

symbiosis-email (2015:1029) stable; urgency=medium

  * Local users no longer have to append the hostname to their logins for them
    to work.
  * Added tests for the dict proxy server.
  * Added dependency for latest common package to get Symbiosis::Host#fqdn.
  * The poppassd and dict-proxy daemons are now managed by start-stop-daemon
    when sysvinit is used.
  * Users will shell accounts can login now with just their username, as the
    hostname is now added automatically.
  * The automatic password hashing program (symbiosis-email-encrypt-passwords)
    now skips empty passwords, and has a "verbose" flag to say what is going
    on.
  * Mail passwords are now automatically hashed on a daily basis.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 29 Oct 2015 16:13:32 +0000

symbiosis-email (2015:1021) stable; urgency=medium

  * Added poppassd to provide an interface to change mailbox passwords.
  * Fixed SMTP outgoing interface selection (closes #12298).
  * Added manpage for symbiosis-email-encrypt-passwords.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 21 Oct 2015 22:32:46 +0100

symbiosis-email (2015:1009) stable; urgency=medium


