=== debian/control ===
Source: sympl-mail
Section: mail
Priority: extra
Maintainer: Paul Cammish <sympl@kelduum.net>
Uploaders: Paul Cammish <sympl@kelduum.net>
Build-Depends: debhelper (>= 7.0.0), txt2man, gem2deb, dh-systemd
Standards-Version: 3.9.6
XS-Ruby-Versions: all

Package: sympl-mail
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: sympl-common, exim4-daemon-heavy (>= 4.84), dovecot-core (>= 1:2.2.0), dovecot-sieve, dovecot-managesieved, dovecot-imapd, dovecot-pop3d, adduser, make, clamav-daemon, clamav-freshclam, spamassassin, ruby, ruby-eventmachine (>= 1.0), ruby-password, ssl-cert, ${misc:Depends}
Recommends: sympl-webmail
Replaces: symbiosis-email
Provides: symbiosis-email
Conflicts: symbiosis-email
Description: virtual hosting solution for email
 This package contains the infrastructure and configuration for a
 virtual hosting setup with full support for:
 .
  * Virtual Hosting
  * Address Rewriting
  * IMAP + IMAPS
  * POP3 + POP3S
  * SMTP
  * Sieve
